<h1>Joueur 1</h1>
<h3 [style.display]="displayName">{{ nameJ1 }}</h3>
<input type="text" #nameJoueur1 (change)="sendName(nameJoueur1.value)"
                   placeholder="Entrez votre prénom"
                   [style.display]="display">
